205e8f Obsoletes: phonon-backend-xine < 4.5.0

Authored and Committed by rdieter 8 years ago
    Obsoletes: phonon-backend-xine < 4.5.0